Bug 205776 - no sound on sound blaster audigy
Summary: no sound on sound blaster audigy
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib   
(Show other bugs)
Version: 5
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-08 14:19 UTC by Luís
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 12:03:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
soud system log file (15.15 KB, text/plain)
2006-09-08 14:19 UTC, Luís
no flags Details

Description Luís 2006-09-08 14:19:52 UTC
Description of problem: the automatic detection of the sound card "sound blaster  

audigy 1" don't work, I don't hear the test soud. Later I tried to configuer the 

sound card, check if anything was muted unmuted everything put the volume to max 

in everything and nothing, no sound at all :S

I'm going to atach the log file for better tracking and info.

Regtards
Luís

Comment 1 Luís 2006-09-08 14:19:52 UTC
Created attachment 135849 [details]
soud system log file

Comment 2 Martin Stransky 2006-09-11 11:35:08 UTC
Hm, log file looks sane, I don't see any problem here. You can check the latest
drivers, hoe-to is here - http://people.redhat.com/stransky/alsa/
or report it to the ALSA project (http://www.alsa-project.org)


Note You need to log in before you can comment on or make changes to this bug.